<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報更新</title>
</head>
	<body>
		<header style="background-color:gray">
		<div style="text-align:right">
			<font color="white">ユーザ名 &nbsp; さん </font> &nbsp;&nbsp; <a href=><font color="red"><u>ログアウト</u>&nbsp;&nbsp;</font></a>

		</div>
		</header>
		<br>


		<div style="text-align:center">
			<h1><b>ユーザ情報更新</b></h1>
			<br>

				<h2><font size="4">ログインID &nbsp;&nbsp;&nbsp;&nbsp; id0001</font></h2>
				<h2><font size="4">パスワード &nbsp;&nbsp; <input type="password" style="width:200px;"></font></h2>
				<h2><font size="4">パスワード(確認) &nbsp;&nbsp; <input type="password" style="width:200px;"></font></h2>
				<h2><font size="4">ユーザ名 &nbsp;&nbsp; <input type="text" style="width:200px;" value=田中太郎></font></h2>
				<h2><font size="4">生年月日 &nbsp;&nbsp; <input type="text" style="width:200px;"value=1989/04/26></font></h2>
		<br>

					<h3><font size="3"><input type="submit" value="    更新    "></font></h3>

		<br>
					<h3><font size="3"><a href=><u>戻る</u></a></font></h3>

			</div>

	</body>
</html>
